Information on source package postorius

Available versions

ReleaseVersion
buster1.2.4-1+deb10u1
bullseye1.3.4-2+deb11u1
bookworm1.3.5-1
sid1.3.5-1

Resolved issues

BugDescription
CVE-2021-40347An issue was discovered in views/list.py in GNU Mailman Postorius befo ...
CVE-2021-31997a UNIX Symbolic Link (Symlink) Following vulnerability in python-posto ...

Security announcements

DSA / DLADescription
DSA-4970-1postorius - security update

Search for package or bug name: Reporting problems